Home | | Running | | Menu | | Game | | Credits |
--- | --- | --- | --- | ---

# Running

## Command Line

Ensemblist accept the following arguments :

- --help : print some (not much) ;
- --silent : run without sounds ;
- --ktx : give a try to the KTX extention ;
- --wgl : give a try to the WGL extention ;
- --debug : something to read while playing ;

Notes for Unix/MacOS :
For now, MikMod starts only OSS, wich is not very clever.
The cammand line option --wgl have no effect since its a Windows extention. The --ktx extention do the same thing than --wgl, but does not work at all (whether it's my fault or Nvidia's Im not sure yet).

Notes for Windows :
Command line arguments --ktx and --wgl are exclusives. Try both and use the one that works best, if any.